@charset "UTF-8";

.am-topbar-inverse {
    background-color: #0a8f08;
    border-color: #0a7e07;
    color: #eee;
}

body {
	background-color: #f5f5f5;
	font-family: 16px/1.8 "Helvetica Neue",Helvetica,Arial,"Microsoft Yahei","Hiragino Sans GB","Heiti SC","WenQuanYi Micro Hei",
	min-width: 1000px;
}

a {
    color: #222;
}
a:hover{
	color: #0a7e07;
}

ul {
    padding-left: 0.2rem;
    list-style: none;
}

li{
	line-height: 28px;
    display: list-item;
}

.am-container {
	max-width: 1200px;
}

.keylab-g{
	margin-bottom: 1rem;
}

.keylab-top-bar {
	border-bottom: #e2e2e2 1px solid;
	background: url(../images/ccb_top01.gif) repeat-x;
	height: 37px;
	color: #696969;
	line-height: 36px;
	font-size: 1.4rem;
}

.keylab-top-bar a{
	color: #696969;
}

.keylab-top-banner{

}

.bg1{
	background: url(../images/1.jpg);
	height:218px;
}

.bg2{
	background: url(../images/2.jpg);
	height:218px;
}

.bg3{
	background: url(../images/3.jpg);
	height:218px;
}


.keylab-top-logo{
	height: 218px;
}

.keylab-menu {
	font-size: 1.5rem;
}

.keylab-menu-buttom-bar{
	height: 25px;
	background: url(/skin/keylab/images/ccb_menu03.gif) repeat-x;
	margin-top: -19px;
}

.keylab-more{
   color: #ffa000;
   font-size: 1.2rem;
}


.keylab-box-head{
	height: 40px;
	line-height: 22px;
	/*border: 1px solid #dfdfdf;*/
	border-bottom-width: 0px;
	padding: 0 15px;
	padding-top: 10px;
	background-color: #fff;
	color: #0a7e07;
	font-size:1.8rem;
}

.keylab-box-head a{
	color: #ffa000;
}

.keylab-box-body{
	/* height: 333px; */
	line-height: 2rem;
	/*border: 1px solid #dfdfdf;*/
	border-top: 1px solid #dfdfdf;
	border-top-width: 3px;
	border-top-color: #8bc34a;
	padding: 0 15px;
	padding-top: 10px;
	background-color: #fff;
	padding-bottom: 10px;
	color: #999;
	font-size: 1.5rem;
	overflow: hidden;
}

#keylab-news .keylab-box-body{
	padding-top: 0px;
}

.keylab-box-body ul{

}

.keylab-box-body li {
    display: list-item;
}

.news {
	margin:0 5px;
}

#news_body {
	font-size:1.4rem;
}

/* 科研进展-列表 */
.liebiao{
	margin:5px 15px;
	padding-left: 0.5rem;
}
.liebiao li{
	line-height:29px;
}

.liebiao-pre{
	margin-right:5px;
}

.liebiao .liebiao-date{
	float:right;
	margin-right:-15px;
}

/* 通知公告 */
.gg-ul{
	margin: 0 0 5px 0px;
}

.gg-ul li{
	line-height:27px;
}

.gg-ul li:nth-child(2n){
	background:#f6fcff;
}

/* 学术会议 */
.xshy-ul {
	margin: 0 0 5px 0px;
}

.xshy-ul li {
	line-height:30px;
}

/* 团队列表 */
.keylab-team-right{
	padding-right: 5px;
}

#keylab-team{
	height:180px;
	
}

#keylab-team .swiper-slide {
	width:300px;
	margin:0 5px;
}

.swiper-slide img {
	width:300px;
	-webkit-transition: transform .3s;
    -moz-transform: transform .3s;
    -o-transform: transform .3s;
}

.swiper-slide img:hover {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
}

.swiper-slide .swiper-text {
	position: absolute;
    bottom: 0;
    left: 0;
    width: 300px;
    height: 40px;
    background: rgba(255,255,255,.5);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7fffffff, endColorstr=#7fffffff);
    text-align: center;
    line-height: 40px;
	font-size:1.8rem;
	color:#333;
}

.keylab-title {
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #dfdfdf;
}

.keylab-title a {
    color: #0a7e07;
}

.keylab-announce{
	width: 98%;
    float: left;
}

.redian {
    /* margin-bottom: 30px; */
	margin: 0px 0 0 5px;
}
.redian_con {
    width: 250px;
    height: 150px;
    position: relative;
    margin: 10px 0px 10px 0px;
    overflow: hidden;
}

.redian_con img {
    width: 250px;
    height: 150px;
	-webkit-transition: transform .3s;
    -moz-transform: transform .3s;
    -o-transform: transform .3s;
}

.redian_con img:hover {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
}

.redian_con p {
    width: 250px;
    height: 30px;
    background: rgba(0,0,0,.5);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000, endColorstr=#7f000000);
    position: absolute;
    bottom: 0;
    left: 0;
    color: #fff;
    font-size: 14px;
    text-align: center;
    line-height: 30px;
}



#marquee4 {
    height: 300px;
    overflow: hidden;
}

#marquee4 ul {
	list-style: none;
	padding-left: 0em;
}

#marquee4 li {
	line-height: 28px;
	display: list-item;
}


.new li {
	margin-top: 15px;
}

.news h4 {
    font-size: 1.8rem;
    font-weight: normal;
    margin-bottom: 30px;
    margin-top: 30px;
}

.news h4 a{
	color: #f4511e;
}

.news h4 a:hover{
	color: #0a7e07;
}

.news .summary {
    max-height: 64px;
    margin-top: -20px;
    overflow: hidden;
    line-height: 28px;
}

.keylab-news-frame {
/*	border: 1px solid #dfdfdf;*/
	background-color: #fff;
}


.keylab-sider {
    margin: 1rem;
}

.keylab-news-right{
	margin-left: 1rem;
}

.keylab-news-mid{
	margin-left: 0.5rem;
	width: 98%;
    float: left;
}

.keylab-bar{
	height: 1rem;
}

.keylab-kepu {
	background-color: #fff;
}

.keylab-footer{
	border-top-style: solid;
	border-top-width: 6px;
	border-top-color: #0a7e07;
	padding-top:10px;
	color: #333;
    font-size: 14px;
    line-height:0.5rem;
}

.keylab-fp {
	margin-top:10px;
	border-left: 1px solid #ccc;
	padding-left: 10px;
}

.am-footer-default {
    background-color:transparent;
}

.am-footer-default img {
	float:right;
}

.am-margin-vertical-sm {
    margin-top: 0rem;
    margin-bottom: 0.5rem;
}


#keylab-qrcode{
	width: 1.5rem;
}


.keylab-list {
   height: 100%;
}

.keylab-list li{
	line-height: 3.5rem;
}

.keylab-list span {
	float: right;
	margin-right: 0.5rem;
}

.keylab-list-right {
	height: 100%;
}

.keylab-list-right-ul{
	padding-left: 0rem;
	margin-bottom: 0rem;
}

.keylab-list-right-li {
	border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #dfdfdf;
    line-height: 4rem;
}


.keylab-list-right-li a {
    margin-left: 0rem;  
}

.keylab-list-right-li span {
    margin-left: 1rem;
    width: 2rem;
}

.am-pagination{
	font-size: 1.2rem;
}

.keylab-article {
	padding: 1rem;
	color: #444;
}

.keylab-article-title {
	font-size: 2rem;
	margin: 0.5rem auto;
	font-weight: 300;
	line-height: 2.5rem;
}

.keylab-article-body p{
	line-height: 2.5rem;
    text-indent: 2em;
    margin-top: 0rem;
    margin-bottom: 0.5rem;
}

.keylab-article-body img{
	margin: 0.5rem auto;
}

.keylab-article-hr{
	margin-top: -1.3rem;
	margin-bottom: 1rem;
}

.keylab-qcoder-img{
	text-align: center;

}

.lunwen p{
	display: inline;
}

#keylab-menu{
	background-color: #33691e;
}

.keylab-h30{
	line-height: 30px;
}

.am-accordion-content{
	padding: .8rem 1rem 0.3rem;
	overflow: hidden;
}
 
 /*相关链接/友情链接*/
.keylab-links-head {
    line-height: 4rem;
    height: 4.2rem;
    padding: 0 15px;
    background-color: #fff;
    color: #0a7e07;
    font-size: 1.8rem;
}

.keylab-links{
  float: left;
  /*width: 20%;*/
}

/*友情链接*/
.keylab-links-item{
	float: left;
	margin-right: 15px;
}

.keylab-links-form{
	width: 80%;
	float: right;
	
}

#keylab-select{
	margin-top:-0.5rem;
	line-height: 1rem;
}

/**
 * nav
 */
.nav-contain {
  width: 100%;
  border-bottom: 1px solid #fff;
  box-shadow: 0px 1px 3px #e9e9e9;
  background-color: #388E3C;
}

.nav-contain .nav-inner {
  max-width: 1140px;
  margin: 0 auto;
}
.nav-contain .nav-inner .am-nav li {
  line-height: 4rem;
  list-style: none;
  position: relative;
}
.nav-contain .nav-inner .am-nav li:hover .sub-menu {
  display: block;
}
.nav-contain .nav-inner .am-nav li .sub-menu {
  display: none;
  padding-left: 0px;
  position: absolute;
  box-shadow: 0 0 7px rgba(0, 0, 0, 0.15);
  top: 100%;
  left: 6px;
  z-index: 1000 !important;
  background: #fff;
  border-radius: 0 0 3px 3px;
  margin: 0;
}
.nav-contain .nav-inner .am-nav li .sub-menu .menu-item {
  min-width: 160px;
  border-top: 1px solid #eaeaea;
  position: relative;
  text-align: center;
}
.nav-contain .nav-inner .am-nav li .sub-menu .menu-item a {
  display: block;
  padding: 0px 15px;
  color: #333;
}
.nav-contain .nav-inner .am-nav li a {
  color: #fff;
  padding: 0px;
}
.nav-contain .nav-inner .am-nav li a:hover {
  color: #fff;
  background-color: rgba(0,0,0,.05);
}




@media only screen and (max-width: 640px) {
	.keylab-announce {
    	width: 100%;
    }
	.keylab-announce-body{	
		height: 222px;
	}
	#marquee4 {
	    height: 200px;
	}
	.keylab-news-right{
		margin-left: 0rem;
	}

	.keylab-news-mid{
		margin-left: 0rem;
		width: 100%;
	}

	.am-margin-vertical-sm {
    	margin-top: 0rem;
    	margin-bottom: 1rem;
	}

	.keylab-box-body{
		height: 100%;
		padding-bottom: 1rem;
	}

	#keylab-select-2{
		margin-left: 0px;
	}

	.am-topbar-toggle {
      	position: relative;
		float:none;
	}

	.keylab-menu .sub-li {
    	width: 33.33%;
		float: left;
	}

	.keylab-menu .first{
		margin-top: 5px;
	}

	.keylab-list li{
		line-height: 2.5rem;
	}

	.keylab-list span {
		float: none;
	}

}
